/*
 * Home Health Grouper
 * Developer for the Center for Medicare and Medicaid Services CMS
 * by 3M Health Information Systems  for CMS Home Health.
 *
 * All code is provided as is.
 */
package com.mmm.cms.homehealth.proto.record;

/**
 * This interface describes an OASIS-C1 record
 *
 * @author 3M Health Information Systems for CMS Home Health
 */
public interface HomeHealthRecord_D_IF extends HomeHealthRecordIF {

    String VALUE_SPEC_VRSN_CD = "2.30";

    String OASIS_D_ITEM_ASMT_SYS_CD = "ASMT_SYS_CD";
    String OASIS_D_ITEM_ITM_SBST_CD = "ITM_SBST_CD";
    String OASIS_D_ITEM_ITM_SET_VRSN_CD = "ITM_SET_VRSN_CD";
    String OASIS_D_ITEM_SPEC_VRSN_CD = "SPEC_VRSN_CD";
    String OASIS_D_ITEM_CORRECTION_NUM = "CORRECTION_NUM";
    String OASIS_D_ITEM_STATE_CD = "STATE_CD";
    String OASIS_D_ITEM_HHA_AGENCY_ID = "HHA_AGENCY_ID";
    String OASIS_D_ITEM_SFW_ID = "SFW_ID";
    String OASIS_D_ITEM_SFW_NAME = "SFW_NAME";
    String OASIS_D_ITEM_SFW_EMAIL_ADR = "SFW_EMAIL_ADR";
    String OASIS_D_ITEM_SFW_PROD_NAME = "SFW_PROD_NAME";
    String OASIS_D_ITEM_SFW_PROD_VRSN_CD = "SFW_PROD_VRSN_CD";
    String OASIS_D_ITEM_NATL_PRVDR_ID = "NATL_PRVDR_ID";
    String OASIS_D_ITEM_ACY_DOC_CD = "ACY_DOC_CD";
    String OASIS_D_ITEM_CONTROL_ITEMS_FILLER = "CONTROL_ITEMS_FILLER";
    String OASIS_D_ITEM_M0010_CCN = "M0010_CCN";
    String OASIS_D_ITEM_M0014_BRANCH_STATE = "M0014_BRANCH_STATE";
    String OASIS_D_ITEM_M0016_BRANCH_ID = "M0016_BRANCH_ID";
    String OASIS_D_ITEM_M0018_PHYSICIAN_ID = "M0018_PHYSICIAN_ID";
    String OASIS_D_ITEM_M0018_PHYSICIAN_UK = "M0018_PHYSICIAN_UK";
    String OASIS_D_ITEM_M0020_PAT_ID = "M0020_PAT_ID";
    String OASIS_D_ITEM_M0030_START_CARE_DT = "M0030_START_CARE_DT";
    String OASIS_D_ITEM_M0032_ROC_DT = "M0032_ROC_DT";
    String OASIS_D_ITEM_M0032_ROC_DT_NA = "M0032_ROC_DT_NA";
    String OASIS_D_ITEM_M0040_PAT_FNAME = "M0040_PAT_FNAME";
    String OASIS_D_ITEM_M0040_PAT_MI = "M0040_PAT_MI";
    String OASIS_D_ITEM_M0040_PAT_LNAME = "M0040_PAT_LNAME";
    String OASIS_D_ITEM_M0040_PAT_SUFFIX = "M0040_PAT_SUFFIX";
    String OASIS_D_ITEM_M0050_PAT_ST = "M0050_PAT_ST";
    String OASIS_D_ITEM_M0060_PAT_ZIP = "M0060_PAT_ZIP";
    String OASIS_D_ITEM_M0063_MEDICARE_NUM = "M0063_MEDICARE_NUM";
    String OASIS_D_ITEM_M0063_MEDICARE_NA = "M0063_MEDICARE_NA";
    String OASIS_D_ITEM_M0064_SSN = "M0064_SSN";
    String OASIS_D_ITEM_M0064_SSN_UK = "M0064_SSN_UK";
    String OASIS_D_ITEM_M0065_MEDICAID_NUM = "M0065_MEDICAID_NUM";
    String OASIS_D_ITEM_M0065_MEDICAID_NA = "M0065_MEDICAID_NA";
    String OASIS_D_ITEM_M0066_PAT_BIRTH_DT = "M0066_PAT_BIRTH_DT";
    String OASIS_D_ITEM_M0069_PAT_GENDER = "M0069_PAT_GENDER";
    String OASIS_D_ITEM_M0140_ETHNIC_AI_AN = "M0140_ETHNIC_AI_AN";
    String OASIS_D_ITEM_M0140_ETHNIC_ASIAN = "M0140_ETHNIC_ASIAN";
    String OASIS_D_ITEM_M0140_ETHNIC_BLACK = "M0140_ETHNIC_BLACK";
    String OASIS_D_ITEM_M0140_ETHNIC_HISP = "M0140_ETHNIC_HISP";
    String OASIS_D_ITEM_M0140_ETHNIC_NH_PI = "M0140_ETHNIC_NH_PI";
    String OASIS_D_ITEM_M0140_ETHNIC_WHITE = "M0140_ETHNIC_WHITE";
    String OASIS_D_ITEM_M0150_CPAY_NONE = "M0150_CPAY_NONE";
    String OASIS_D_ITEM_M0150_CPAY_MCARE_FFS = "M0150_CPAY_MCARE_FFS";
    String OASIS_D_ITEM_M0150_CPAY_MCARE_HMO = "M0150_CPAY_MCARE_HMO";
    String OASIS_D_ITEM_M0150_CPAY_MCAID_FFS = "M0150_CPAY_MCAID_FFS";
    String OASIS_D_ITEM_M0150_CPAY_MCAID_HMO = "M0150_CPAY_MCAID_HMO";
    String OASIS_D_ITEM_M0150_CPAY_WRKCOMP = "M0150_CPAY_WRKCOMP";
    String OASIS_D_ITEM_M0150_CPAY_TITLEPGMS = "M0150_CPAY_TITLEPGMS";
    String OASIS_D_ITEM_M0150_CPAY_OTH_GOVT = "M0150_CPAY_OTH_GOVT";
    String OASIS_D_ITEM_M0150_CPAY_PRIV_INS = "M0150_CPAY_PRIV_INS";
    String OASIS_D_ITEM_M0150_CPAY_PRIV_HMO = "M0150_CPAY_PRIV_HMO";
    String OASIS_D_ITEM_M0150_CPAY_SELFPAY = "M0150_CPAY_SELFPAY";
    String OASIS_D_ITEM_M0150_CPAY_OTHER = "M0150_CPAY_OTHER";
    String OASIS_D_ITEM_M0150_CPAY_UK = "M0150_CPAY_UK";
    String OASIS_D_ITEM_M0080_ASSESSOR_DISCIPLINE = "M0080_ASSESSOR_DISCIPLINE";
    String OASIS_D_ITEM_M0090_INFO_COMPLETED_DT = "M0090_INFO_COMPLETED_DT";
    String OASIS_D_ITEM_M0100_ASSMT_REASON = "M0100_ASSMT_REASON";
    String OASIS_D_ITEM_M0102_PHYSN_ORDRD_SOCROC_DT = "M0102_PHYSN_ORDRD_SOCROC_DT";
    String OASIS_D_ITEM_M0102_PHYSN_ORDRD_SOCROC_DT_NA = "M0102_PHYSN_ORDRD_SOCROC_DT_NA";
    String OASIS_D_ITEM_M0104_PHYSN_RFRL_DT = "M0104_PHYSN_RFRL_DT";
    String OASIS_D_ITEM_M0110_EPISODE_TIMING = "M0110_EPISODE_TIMING";
    String OASIS_D_ITEM_M1000_DC_LTC_14_DA = "M1000_DC_LTC_14_DA";
    String OASIS_D_ITEM_M1000_DC_SNF_14_DA = "M1000_DC_SNF_14_DA";
    String OASIS_D_ITEM_M1000_DC_IPPS_14_DA = "M1000_DC_IPPS_14_DA";
    String OASIS_D_ITEM_M1000_DC_LTCH_14_DA = "M1000_DC_LTCH_14_DA";
    String OASIS_D_ITEM_M1000_DC_IRF_14_DA = "M1000_DC_IRF_14_DA";
    String OASIS_D_ITEM_M1000_DC_PSYCH_14_DA = "M1000_DC_PSYCH_14_DA";
    String OASIS_D_ITEM_M1000_DC_OTH_14_DA = "M1000_DC_OTH_14_DA";
    String OASIS_D_ITEM_M1000_DC_NONE_14_DA = "M1000_DC_NONE_14_DA";
    String OASIS_D_ITEM_M1005_INP_DISCHARGE_DT = "M1005_INP_DISCHARGE_DT";
    String OASIS_D_ITEM_M1005_INP_DSCHG_UNKNOWN = "M1005_INP_DSCHG_UNKNOWN";
    String OASIS_D_ITEM_ITEM_FILLER_007 = "ITEM_FILLER_007";
    String OASIS_D_ITEM_ITEM_FILLER_008 = "ITEM_FILLER_008";
    String OASIS_D_ITEM_ITEM_FILLER_009 = "ITEM_FILLER_009";
    String OASIS_D_ITEM_ITEM_FILLER_010 = "ITEM_FILLER_010";
    String OASIS_D_ITEM_ITEM_FILLER_011 = "ITEM_FILLER_011";
    String OASIS_D_ITEM_ITEM_FILLER_012 = "ITEM_FILLER_012";
    String OASIS_D_ITEM_ITEM_FILLER_123 = "ITEM_FILLER_123";
    String OASIS_D_ITEM_ITEM_FILLER_124 = "ITEM_FILLER_124";
    String OASIS_D_ITEM_ITEM_FILLER_125 = "ITEM_FILLER_125";
    String OASIS_D_ITEM_ITEM_FILLER_126 = "ITEM_FILLER_126";
    String OASIS_D_ITEM_ITEM_FILLER_127 = "ITEM_FILLER_127";
    String OASIS_D_ITEM_ITEM_FILLER_128 = "ITEM_FILLER_128";
    String OASIS_D_ITEM_ITEM_FILLER_129 = "ITEM_FILLER_129";
    String OASIS_D_ITEM_ITEM_FILLER_130 = "ITEM_FILLER_130";
    String OASIS_D_ITEM_ITEM_FILLER_131 = "ITEM_FILLER_131";
    String OASIS_D_ITEM_M1030_THH_IV_INFUSION = "M1030_THH_IV_INFUSION";
    String OASIS_D_ITEM_M1030_THH_PAR_NUTRITION = "M1030_THH_PAR_NUTRITION";
    String OASIS_D_ITEM_M1030_THH_ENT_NUTRITION = "M1030_THH_ENT_NUTRITION";
    String OASIS_D_ITEM_M1030_THH_NONE_ABOVE = "M1030_THH_NONE_ABOVE";
    String OASIS_D_ITEM_ITEM_FILLER_044 = "ITEM_FILLER_044";
    String OASIS_D_ITEM_ITEM_FILLER_045 = "ITEM_FILLER_045";
    String OASIS_D_ITEM_ITEM_FILLER_046 = "ITEM_FILLER_046";
    String OASIS_D_ITEM_ITEM_FILLER_047 = "ITEM_FILLER_047";
    String OASIS_D_ITEM_ITEM_FILLER_048 = "ITEM_FILLER_048";
    String OASIS_D_ITEM_ITEM_FILLER_049 = "ITEM_FILLER_049";
    String OASIS_D_ITEM_ITEM_FILLER_050 = "ITEM_FILLER_050";
    String OASIS_D_ITEM_ITEM_FILLER_144 = "ITEM_FILLER_144";
    String OASIS_D_ITEM_ITEM_FILLER_145 = "ITEM_FILLER_145";
    String OASIS_D_ITEM_ITEM_FILLER_146 = "ITEM_FILLER_146";
    String OASIS_D_ITEM_ITEM_FILLER_147 = "ITEM_FILLER_147";
    String OASIS_D_ITEM_ITEM_FILLER_148 = "ITEM_FILLER_148";
    String OASIS_D_ITEM_ITEM_FILLER_149 = "ITEM_FILLER_149";
    String OASIS_D_ITEM_ITEM_FILLER_150 = "ITEM_FILLER_150";
    String OASIS_D_ITEM_ITEM_FILLER_051 = "ITEM_FILLER_051";
    String OASIS_D_ITEM_ITEM_FILLER_052 = "ITEM_FILLER_052";
    String OASIS_D_ITEM_ITEM_FILLER_053 = "ITEM_FILLER_053";
    String OASIS_D_ITEM_ITEM_FILLER_054 = "ITEM_FILLER_054";
    String OASIS_D_ITEM_M1100_PTNT_LVG_STUTN = "M1100_PTNT_LVG_STUTN";
    String OASIS_D_ITEM_M1200_VISION = "M1200_VISION";
    String OASIS_D_ITEM_ITEM_FILLER_151 = "ITEM_FILLER_151";
    String OASIS_D_ITEM_ITEM_FILLER_152 = "ITEM_FILLER_152";
    String OASIS_D_ITEM_ITEM_FILLER_153 = "ITEM_FILLER_153";
    String OASIS_D_ITEM_ITEM_FILLER_154 = "ITEM_FILLER_154";
    String OASIS_D_ITEM_M1242_PAIN_FREQ_ACTVTY_MVMT = "M1242_PAIN_FREQ_ACTVTY_MVMT";
    String OASIS_D_ITEM_ITEM_FILLER_155 = "ITEM_FILLER_155";
    String OASIS_D_ITEM_ITEM_FILLER_156 = "ITEM_FILLER_156";
    String OASIS_D_ITEM_M1306_UNHLD_STG2_PRSR_ULCR = "M1306_UNHLD_STG2_PRSR_ULCR";
    String OASIS_D_ITEM_M1307_OLDST_STG2_ONST_DT = "M1307_OLDST_STG2_ONST_DT";
    String OASIS_D_ITEM_M1307_OLDST_STG2_AT_DSCHRG = "M1307_OLDST_STG2_AT_DSCHRG";
    String OASIS_D_ITEM_ITEM_FILLER_055 = "ITEM_FILLER_055";
    String OASIS_D_ITEM_ITEM_FILLER_056 = "ITEM_FILLER_056";
    String OASIS_D_ITEM_ITEM_FILLER_057 = "ITEM_FILLER_057";
    String OASIS_D_ITEM_ITEM_FILLER_058 = "ITEM_FILLER_058";
    String OASIS_D_ITEM_ITEM_FILLER_059 = "ITEM_FILLER_059";
    String OASIS_D_ITEM_ITEM_FILLER_060 = "ITEM_FILLER_060";
    String OASIS_D_ITEM_ITEM_FILLER_061 = "ITEM_FILLER_061";
    String OASIS_D_ITEM_ITEM_FILLER_062 = "ITEM_FILLER_062";
    String OASIS_D_ITEM_ITEM_FILLER_063 = "ITEM_FILLER_063";
    String OASIS_D_ITEM_ITEM_FILLER_163 = "ITEM_FILLER_163";
    String OASIS_D_ITEM_M1322_NBR_PRSULC_STG1 = "M1322_NBR_PRSULC_STG1";
    String OASIS_D_ITEM_M1324_STG_PRBLM_ULCER = "M1324_STG_PRBLM_ULCER";
    String OASIS_D_ITEM_M1330_STAS_ULCR_PRSNT = "M1330_STAS_ULCR_PRSNT";
    String OASIS_D_ITEM_M1332_NBR_STAS_ULCR = "M1332_NBR_STAS_ULCR";
    String OASIS_D_ITEM_M1334_STUS_PRBLM_STAS_ULCR = "M1334_STUS_PRBLM_STAS_ULCR";
    String OASIS_D_ITEM_M1340_SRGCL_WND_PRSNT = "M1340_SRGCL_WND_PRSNT";
    String OASIS_D_ITEM_M1342_STUS_PRBLM_SRGCL_WND = "M1342_STUS_PRBLM_SRGCL_WND";
    String OASIS_D_ITEM_ITEM_FILLER_164 = "ITEM_FILLER_164";
    String OASIS_D_ITEM_M1400_WHEN_DYSPNEIC = "M1400_WHEN_DYSPNEIC";
    String OASIS_D_ITEM_ITEM_FILLER_229 = "ITEM_FILLER_229";
    String OASIS_D_ITEM_ITEM_FILLER_230 = "ITEM_FILLER_230";
    String OASIS_D_ITEM_ITEM_FILLER_231 = "ITEM_FILLER_231";
    String OASIS_D_ITEM_ITEM_FILLER_232 = "ITEM_FILLER_232";
    String OASIS_D_ITEM_ITEM_FILLER_088 = "ITEM_FILLER_088";
    String OASIS_D_ITEM_ITEM_FILLER_089 = "ITEM_FILLER_089";
    String OASIS_D_ITEM_ITEM_FILLER_090 = "ITEM_FILLER_090";
    String OASIS_D_ITEM_ITEM_FILLER_091 = "ITEM_FILLER_091";
    String OASIS_D_ITEM_ITEM_FILLER_092 = "ITEM_FILLER_092";
    String OASIS_D_ITEM_ITEM_FILLER_093 = "ITEM_FILLER_093";
    String OASIS_D_ITEM_ITEM_FILLER_094 = "ITEM_FILLER_094";
    String OASIS_D_ITEM_M1600_UTI = "M1600_UTI";
    String OASIS_D_ITEM_M1610_UR_INCONT = "M1610_UR_INCONT";
    String OASIS_D_ITEM_ITEM_FILLER_173 = "ITEM_FILLER_173";
    String OASIS_D_ITEM_M1620_BWL_INCONT = "M1620_BWL_INCONT";
    String OASIS_D_ITEM_M1630_OSTOMY = "M1630_OSTOMY";
    String OASIS_D_ITEM_M1700_COG_FUNCTION = "M1700_COG_FUNCTION";
    String OASIS_D_ITEM_M1710_WHEN_CONFUSED = "M1710_WHEN_CONFUSED";
    String OASIS_D_ITEM_M1720_WHEN_ANXIOUS = "M1720_WHEN_ANXIOUS";
    String OASIS_D_ITEM_M1730_STDZ_DPRSN_SCRNG = "M1730_STDZ_DPRSN_SCRNG";
    String OASIS_D_ITEM_M1730_PHQ2_LACK_INTRST = "M1730_PHQ2_LACK_INTRST";
    String OASIS_D_ITEM_M1730_PHQ2_DPRSN = "M1730_PHQ2_DPRSN";
    String OASIS_D_ITEM_M1740_BD_MEM_DEFICIT = "M1740_BD_MEM_DEFICIT";
    String OASIS_D_ITEM_M1740_BD_IMP_DECISN = "M1740_BD_IMP_DECISN";
    String OASIS_D_ITEM_M1740_BD_VERBAL = "M1740_BD_VERBAL";
    String OASIS_D_ITEM_M1740_BD_PHYSICAL = "M1740_BD_PHYSICAL";
    String OASIS_D_ITEM_M1740_BD_SOC_INAPPRO = "M1740_BD_SOC_INAPPRO";
    String OASIS_D_ITEM_M1740_BD_DELUSIONS = "M1740_BD_DELUSIONS";
    String OASIS_D_ITEM_M1740_BD_NONE = "M1740_BD_NONE";
    String OASIS_D_ITEM_M1745_BEH_PROB_FREQ = "M1745_BEH_PROB_FREQ";
    String OASIS_D_ITEM_ITEM_FILLER_174 = "ITEM_FILLER_174";
    String OASIS_D_ITEM_M1800_CRNT_GROOMING = "M1800_CRNT_GROOMING";
    String OASIS_D_ITEM_M1810_CRNT_DRESS_UPPER = "M1810_CRNT_DRESS_UPPER";
    String OASIS_D_ITEM_M1820_CRNT_DRESS_LOWER = "M1820_CRNT_DRESS_LOWER";
    String OASIS_D_ITEM_M1830_CRNT_BATHG = "M1830_CRNT_BATHG";
    String OASIS_D_ITEM_M1840_CRNT_TOILTG = "M1840_CRNT_TOILTG";
    String OASIS_D_ITEM_M1845_CRNT_TOILTG_HYGN = "M1845_CRNT_TOILTG_HYGN";
    String OASIS_D_ITEM_M1850_CRNT_TRNSFRNG = "M1850_CRNT_TRNSFRNG";
    String OASIS_D_ITEM_M1860_CRNT_AMBLTN = "M1860_CRNT_AMBLTN";
    String OASIS_D_ITEM_M1870_CRNT_FEEDING = "M1870_CRNT_FEEDING";
    String OASIS_D_ITEM_ITEM_FILLER_175 = "ITEM_FILLER_175";
    String OASIS_D_ITEM_ITEM_FILLER_176 = "ITEM_FILLER_176";
    String OASIS_D_ITEM_ITEM_FILLER_225 = "ITEM_FILLER_225";
    String OASIS_D_ITEM_ITEM_FILLER_226 = "ITEM_FILLER_226";
    String OASIS_D_ITEM_ITEM_FILLER_227 = "ITEM_FILLER_227";
    String OASIS_D_ITEM_ITEM_FILLER_228 = "ITEM_FILLER_228";
    String OASIS_D_ITEM_M1910_MLT_FCTR_FALL_RISK_ASMT = "M1910_MLT_FCTR_FALL_RISK_ASMT";
    String OASIS_D_ITEM_ITEM_FILLER_095 = "ITEM_FILLER_095";
    String OASIS_D_ITEM_ITEM_FILLER_096 = "ITEM_FILLER_096";
    String OASIS_D_ITEM_ITEM_FILLER_097 = "ITEM_FILLER_097";
    String OASIS_D_ITEM_M2010_HIGH_RISK_DRUG_EDCTN = "M2010_HIGH_RISK_DRUG_EDCTN";
    String OASIS_D_ITEM_ITEM_FILLER_098 = "ITEM_FILLER_098";
    String OASIS_D_ITEM_M2020_CRNT_MGMT_ORAL_MDCTN = "M2020_CRNT_MGMT_ORAL_MDCTN";
    String OASIS_D_ITEM_M2030_CRNT_MGMT_INJCTN_MDCTN = "M2030_CRNT_MGMT_INJCTN_MDCTN";
    String OASIS_D_ITEM_ITEM_FILLER_177 = "ITEM_FILLER_177";
    String OASIS_D_ITEM_ITEM_FILLER_178 = "ITEM_FILLER_178";
    String OASIS_D_ITEM_ITEM_FILLER_064 = "ITEM_FILLER_064";
    String OASIS_D_ITEM_ITEM_FILLER_065 = "ITEM_FILLER_065";
    String OASIS_D_ITEM_ITEM_FILLER_066 = "ITEM_FILLER_066";
    String OASIS_D_ITEM_ITEM_FILLER_067 = "ITEM_FILLER_067";
    String OASIS_D_ITEM_ITEM_FILLER_068 = "ITEM_FILLER_068";
    String OASIS_D_ITEM_ITEM_FILLER_069 = "ITEM_FILLER_069";
    String OASIS_D_ITEM_ITEM_FILLER_070 = "ITEM_FILLER_070";
    String OASIS_D_ITEM_ITEM_FILLER_179 = "ITEM_FILLER_179";
    String OASIS_D_ITEM_M2200_THER_NEED_NBR = "M2200_THER_NEED_NBR";
    String OASIS_D_ITEM_M2200_THER_NEED_NA = "M2200_THER_NEED_NA";
    String OASIS_D_ITEM_ITEM_FILLER_180 = "ITEM_FILLER_180";
    String OASIS_D_ITEM_ITEM_FILLER_181 = "ITEM_FILLER_181";
    String OASIS_D_ITEM_ITEM_FILLER_182 = "ITEM_FILLER_182";
    String OASIS_D_ITEM_ITEM_FILLER_183 = "ITEM_FILLER_183";
    String OASIS_D_ITEM_ITEM_FILLER_184 = "ITEM_FILLER_184";
    String OASIS_D_ITEM_ITEM_FILLER_185 = "ITEM_FILLER_185";
    String OASIS_D_ITEM_ITEM_FILLER_186 = "ITEM_FILLER_186";
    String OASIS_D_ITEM_ITEM_FILLER_099 = "ITEM_FILLER_099";
    String OASIS_D_ITEM_M2310_ECR_MEDICATION = "M2310_ECR_MEDICATION";
    String OASIS_D_ITEM_ITEM_FILLER_209 = "ITEM_FILLER_209";
    String OASIS_D_ITEM_ITEM_FILLER_210 = "ITEM_FILLER_210";
    String OASIS_D_ITEM_ITEM_FILLER_211 = "ITEM_FILLER_211";
    String OASIS_D_ITEM_ITEM_FILLER_212 = "ITEM_FILLER_212";
    String OASIS_D_ITEM_ITEM_FILLER_213 = "ITEM_FILLER_213";
    String OASIS_D_ITEM_ITEM_FILLER_214 = "ITEM_FILLER_214";
    String OASIS_D_ITEM_ITEM_FILLER_215 = "ITEM_FILLER_215";
    String OASIS_D_ITEM_ITEM_FILLER_216 = "ITEM_FILLER_216";
    String OASIS_D_ITEM_M2310_ECR_HYPOGLYC = "M2310_ECR_HYPOGLYC";
    String OASIS_D_ITEM_ITEM_FILLER_217 = "ITEM_FILLER_217";
    String OASIS_D_ITEM_ITEM_FILLER_218 = "ITEM_FILLER_218";
    String OASIS_D_ITEM_ITEM_FILLER_219 = "ITEM_FILLER_219";
    String OASIS_D_ITEM_ITEM_FILLER_220 = "ITEM_FILLER_220";
    String OASIS_D_ITEM_ITEM_FILLER_221 = "ITEM_FILLER_221";
    String OASIS_D_ITEM_ITEM_FILLER_222 = "ITEM_FILLER_222";
    String OASIS_D_ITEM_ITEM_FILLER_223 = "ITEM_FILLER_223";
    String OASIS_D_ITEM_ITEM_FILLER_224 = "ITEM_FILLER_224";
    String OASIS_D_ITEM_M2310_ECR_OTHER = "M2310_ECR_OTHER";
    String OASIS_D_ITEM_M2310_ECR_UNKNOWN = "M2310_ECR_UNKNOWN";
    String OASIS_D_ITEM_ITEM_FILLER_100 = "ITEM_FILLER_100";
    String OASIS_D_ITEM_ITEM_FILLER_101 = "ITEM_FILLER_101";
    String OASIS_D_ITEM_ITEM_FILLER_102 = "ITEM_FILLER_102";
    String OASIS_D_ITEM_ITEM_FILLER_103 = "ITEM_FILLER_103";
    String OASIS_D_ITEM_ITEM_FILLER_104 = "ITEM_FILLER_104";
    String OASIS_D_ITEM_ITEM_FILLER_105 = "ITEM_FILLER_105";
    String OASIS_D_ITEM_M2410_INPAT_FACILITY = "M2410_INPAT_FACILITY";
    String OASIS_D_ITEM_M2420_DSCHRG_DISP = "M2420_DSCHRG_DISP";
    String OASIS_D_ITEM_ITEM_FILLER_187 = "ITEM_FILLER_187";
    String OASIS_D_ITEM_ITEM_FILLER_188 = "ITEM_FILLER_188";
    String OASIS_D_ITEM_ITEM_FILLER_189 = "ITEM_FILLER_189";
    String OASIS_D_ITEM_ITEM_FILLER_190 = "ITEM_FILLER_190";
    String OASIS_D_ITEM_ITEM_FILLER_191 = "ITEM_FILLER_191";
    String OASIS_D_ITEM_ITEM_FILLER_192 = "ITEM_FILLER_192";
    String OASIS_D_ITEM_ITEM_FILLER_193 = "ITEM_FILLER_193";
    String OASIS_D_ITEM_ITEM_FILLER_194 = "ITEM_FILLER_194";
    String OASIS_D_ITEM_ITEM_FILLER_195 = "ITEM_FILLER_195";
    String OASIS_D_ITEM_ITEM_FILLER_196 = "ITEM_FILLER_196";
    String OASIS_D_ITEM_ITEM_FILLER_197 = "ITEM_FILLER_197";
    String OASIS_D_ITEM_ITEM_FILLER_198 = "ITEM_FILLER_198";
    String OASIS_D_ITEM_ITEM_FILLER_199 = "ITEM_FILLER_199";
    String OASIS_D_ITEM_ITEM_FILLER_200 = "ITEM_FILLER_200";
    String OASIS_D_ITEM_ITEM_FILLER_201 = "ITEM_FILLER_201";
    String OASIS_D_ITEM_ITEM_FILLER_202 = "ITEM_FILLER_202";
    String OASIS_D_ITEM_ITEM_FILLER_203 = "ITEM_FILLER_203";
    String OASIS_D_ITEM_ITEM_FILLER_204 = "ITEM_FILLER_204";
    String OASIS_D_ITEM_ITEM_FILLER_205 = "ITEM_FILLER_205";
    String OASIS_D_ITEM_ITEM_FILLER_206 = "ITEM_FILLER_206";
    String OASIS_D_ITEM_ITEM_FILLER_207 = "ITEM_FILLER_207";
    String OASIS_D_ITEM_ITEM_FILLER_071 = "ITEM_FILLER_071";
    String OASIS_D_ITEM_ITEM_FILLER_072 = "ITEM_FILLER_072";
    String OASIS_D_ITEM_ITEM_FILLER_073 = "ITEM_FILLER_073";
    String OASIS_D_ITEM_ITEM_FILLER_074 = "ITEM_FILLER_074";
    String OASIS_D_ITEM_ITEM_FILLER_075 = "ITEM_FILLER_075";
    String OASIS_D_ITEM_ITEM_FILLER_076 = "ITEM_FILLER_076";
    String OASIS_D_ITEM_ITEM_FILLER_077 = "ITEM_FILLER_077";
    String OASIS_D_ITEM_ITEM_FILLER_208 = "ITEM_FILLER_208";
    String OASIS_D_ITEM_M0906_DC_TRAN_DTH_DT = "M0906_DC_TRAN_DTH_DT";
    String OASIS_D_ITEM_ASMT_ITEMS_FILLER = "ASMT_ITEMS_FILLER";
    String OASIS_D_ITEM_HHA_ASMT_INT_ID = "HHA_ASMT_INT_ID";
    String OASIS_D_ITEM_ORIG_ASMT_INT_ID = "ORIG_ASMT_INT_ID";
    String OASIS_D_ITEM_RES_INT_ID = "RES_INT_ID";
    String OASIS_D_ITEM_ASMT_EFF_DATE = "ASMT_EFF_DATE";
    String OASIS_D_ITEM_FAC_INT_ID = "FAC_INT_ID";
    String OASIS_D_ITEM_SUBMISSION_ID = "SUBMISSION_ID";
    String OASIS_D_ITEM_SUBMISSION_DATE = "SUBMISSION_DATE";
    String OASIS_D_ITEM_SUBMISSION_COMPLETE_DATE = "SUBMISSION_COMPLETE_DATE";
    String OASIS_D_ITEM_SUBMITTING_USER_ID = "SUBMITTING_USER_ID";
    String OASIS_D_ITEM_RES_MATCH_CRITERIA = "RES_MATCH_CRITERIA";
    String OASIS_D_ITEM_RESIDENT_AGE = "RESIDENT_AGE";
    String OASIS_D_ITEM_BIRTHDATE_SUBM_IND = "BIRTHDATE_SUBM_IND";
    String OASIS_D_ITEM_CALCULATED_ITEMS_FILLER = "CALCULATED_ITEMS_FILLER";
    String OASIS_D_ITEM_DATA_END_INDICATOR = "DATA_END_INDICATOR";
    String OASIS_D_ITEM_CR = "CR";
    String OASIS_D_ITEM_LF = "LF";
    String OASIS_D_ITEM_TRANS_TYPE_CD = "TRANS_TYPE_CD";
    String OASIS_D_ITEM_CALC_FILLER_001 = "CALC_FILLER_001";
    String OASIS_D_ITEM_LEGACY_ITEMS_FILLER = "LEGACY_ITEMS_FILLER";
    String OASIS_D_ITEM_M1033_HOSP_RISK_HSTRY_FALLS = "M1033_HOSP_RISK_HSTRY_FALLS";
    String OASIS_D_ITEM_M1033_HOSP_RISK_WEIGHT_LOSS = "M1033_HOSP_RISK_WEIGHT_LOSS";
    String OASIS_D_ITEM_M1033_HOSP_RISK_MLTPL_HOSPZTN = "M1033_HOSP_RISK_MLTPL_HOSPZTN";
    String OASIS_D_ITEM_M1033_HOSP_RISK_MLTPL_ED_VISIT = "M1033_HOSP_RISK_MLTPL_ED_VISIT";
    String OASIS_D_ITEM_M1033_HOSP_RISK_MNTL_BHV_DCLN = "M1033_HOSP_RISK_MNTL_BHV_DCLN";
    String OASIS_D_ITEM_M1033_HOSP_RISK_COMPLIANCE = "M1033_HOSP_RISK_COMPLIANCE";
    String OASIS_D_ITEM_M1033_HOSP_RISK_5PLUS_MDCTN = "M1033_HOSP_RISK_5PLUS_MDCTN";
    String OASIS_D_ITEM_M1033_HOSP_RISK_CRNT_EXHSTN = "M1033_HOSP_RISK_CRNT_EXHSTN";
    String OASIS_D_ITEM_M1033_HOSP_RISK_OTHR_RISK = "M1033_HOSP_RISK_OTHR_RISK";
    String OASIS_D_ITEM_M1033_HOSP_RISK_NONE_ABOVE = "M1033_HOSP_RISK_NONE_ABOVE";
    String OASIS_D_ITEM_M1041_IN_INFLNZ_SEASON = "M1041_IN_INFLNZ_SEASON";
    String OASIS_D_ITEM_M1046_INFLNZ_RECD_CRNT_SEASON = "M1046_INFLNZ_RECD_CRNT_SEASON";
    String OASIS_D_ITEM_M1051_PVX_RCVD_AGNCY = "M1051_PVX_RCVD_AGNCY";
    String OASIS_D_ITEM_M1056_PVX_RSN_NOT_RCVD_AGNCY = "M1056_PVX_RSN_NOT_RCVD_AGNCY";
    String OASIS_D_ITEM_M2102_CARE_TYPE_SRC_ADL = "M2102_CARE_TYPE_SRC_ADL";
    String OASIS_D_ITEM_ITEM_FILLER_108 = "ITEM_FILLER_108";
    String OASIS_D_ITEM_ITEM_FILLER_107 = "ITEM_FILLER_107";
    String OASIS_D_ITEM_ITEM_FILLER_106 = "ITEM_FILLER_106";
    String OASIS_D_ITEM_M2102_CARE_TYPE_SRC_MDCTN = "M2102_CARE_TYPE_SRC_MDCTN";
    String OASIS_D_ITEM_M2102_CARE_TYPE_SRC_PRCDR = "M2102_CARE_TYPE_SRC_PRCDR";
    String OASIS_D_ITEM_M2102_CARE_TYPE_SRC_SPRVSN = "M2102_CARE_TYPE_SRC_SPRVSN";
    String OASIS_D_ITEM_C_CCN_NUM = "C_CCN_NUM";
    String OASIS_D_ITEM_ITEM_FILLER_109 = "ITEM_FILLER_109";
    String OASIS_D_ITEM_ITEM_FILLER_110 = "ITEM_FILLER_110";
    String OASIS_D_ITEM_ITEM_FILLER_111 = "ITEM_FILLER_111";
    String OASIS_D_ITEM_ITEM_FILLER_112 = "ITEM_FILLER_112";
    String OASIS_D_ITEM_ITEM_FILLER_113 = "ITEM_FILLER_113";
    String OASIS_D_ITEM_ITEM_FILLER_114 = "ITEM_FILLER_114";
    String OASIS_D_ITEM_ITEM_FILLER_115 = "ITEM_FILLER_115";
    String OASIS_D_ITEM_ITEM_FILLER_116 = "ITEM_FILLER_116";
    String OASIS_D_ITEM_ITEM_FILLER_117 = "ITEM_FILLER_117";
    String OASIS_D_ITEM_ITEM_FILLER_118 = "ITEM_FILLER_118";
    String OASIS_D_ITEM_ITEM_FILLER_119 = "ITEM_FILLER_119";
    String OASIS_D_ITEM_ITEM_FILLER_120 = "ITEM_FILLER_120";
    String OASIS_D_ITEM_ITEM_FILLER_121 = "ITEM_FILLER_121";
    String OASIS_D_ITEM_ITEM_FILLER_122 = "ITEM_FILLER_122";
    String OASIS_D_ITEM_M1021_PRIMARY_DIAG_ICD = "M1021_PRIMARY_DIAG_ICD";
    String OASIS_D_ITEM_M1021_PRIMARY_DIAG_SEVERITY = "M1021_PRIMARY_DIAG_SEVERITY";
    String OASIS_D_ITEM_M1023_OTH_DIAG1_ICD = "M1023_OTH_DIAG1_ICD";
    String OASIS_D_ITEM_M1023_OTH_DIAG1_SEVERITY = "M1023_OTH_DIAG1_SEVERITY";
    String OASIS_D_ITEM_M1023_OTH_DIAG2_ICD = "M1023_OTH_DIAG2_ICD";
    String OASIS_D_ITEM_M1023_OTH_DIAG2_SEVERITY = "M1023_OTH_DIAG2_SEVERITY";
    String OASIS_D_ITEM_M1023_OTH_DIAG3_ICD = "M1023_OTH_DIAG3_ICD";
    String OASIS_D_ITEM_M1023_OTH_DIAG3_SEVERITY = "M1023_OTH_DIAG3_SEVERITY";
    String OASIS_D_ITEM_M1023_OTH_DIAG4_ICD = "M1023_OTH_DIAG4_ICD";
    String OASIS_D_ITEM_M1023_OTH_DIAG4_SEVERITY = "M1023_OTH_DIAG4_SEVERITY";
    String OASIS_D_ITEM_M1023_OTH_DIAG5_ICD = "M1023_OTH_DIAG5_ICD";
    String OASIS_D_ITEM_M1023_OTH_DIAG5_SEVERITY = "M1023_OTH_DIAG5_SEVERITY";
    String OASIS_D_ITEM_ITEM_FILLER_132 = "ITEM_FILLER_132";
    String OASIS_D_ITEM_ITEM_FILLER_133 = "ITEM_FILLER_133";
    String OASIS_D_ITEM_ITEM_FILLER_134 = "ITEM_FILLER_134";
    String OASIS_D_ITEM_ITEM_FILLER_135 = "ITEM_FILLER_135";
    String OASIS_D_ITEM_ITEM_FILLER_136 = "ITEM_FILLER_136";
    String OASIS_D_ITEM_ITEM_FILLER_137 = "ITEM_FILLER_137";
    String OASIS_D_ITEM_ITEM_FILLER_138 = "ITEM_FILLER_138";
    String OASIS_D_ITEM_ITEM_FILLER_139 = "ITEM_FILLER_139";
    String OASIS_D_ITEM_ITEM_FILLER_140 = "ITEM_FILLER_140";
    String OASIS_D_ITEM_ITEM_FILLER_141 = "ITEM_FILLER_141";
    String OASIS_D_ITEM_ITEM_FILLER_142 = "ITEM_FILLER_142";
    String OASIS_D_ITEM_ITEM_FILLER_143 = "ITEM_FILLER_143";
    String OASIS_D_ITEM_ITEM_FILLER_013 = "ITEM_FILLER_013";
    String OASIS_D_ITEM_ITEM_FILLER_014 = "ITEM_FILLER_014";
    String OASIS_D_ITEM_ITEM_FILLER_015 = "ITEM_FILLER_015";
    String OASIS_D_ITEM_ITEM_FILLER_016 = "ITEM_FILLER_016";
    String OASIS_D_ITEM_ITEM_FILLER_017 = "ITEM_FILLER_017";
    String OASIS_D_ITEM_ITEM_FILLER_018 = "ITEM_FILLER_018";
    String OASIS_D_ITEM_ITEM_FILLER_019 = "ITEM_FILLER_019";
    String OASIS_D_ITEM_ITEM_FILLER_020 = "ITEM_FILLER_020";
    String OASIS_D_ITEM_ITEM_FILLER_021 = "ITEM_FILLER_021";
    String OASIS_D_ITEM_ITEM_FILLER_022 = "ITEM_FILLER_022";
    String OASIS_D_ITEM_ITEM_FILLER_023 = "ITEM_FILLER_023";
    String OASIS_D_ITEM_ITEM_FILLER_024 = "ITEM_FILLER_024";
    String OASIS_D_ITEM_ITEM_FILLER_025 = "ITEM_FILLER_025";
    String OASIS_D_ITEM_ITEM_FILLER_026 = "ITEM_FILLER_026";
    String OASIS_D_ITEM_ITEM_FILLER_027 = "ITEM_FILLER_027";
    String OASIS_D_ITEM_ITEM_FILLER_028 = "ITEM_FILLER_028";
    String OASIS_D_ITEM_ITEM_FILLER_029 = "ITEM_FILLER_029";
    String OASIS_D_ITEM_ITEM_FILLER_030 = "ITEM_FILLER_030";
    String OASIS_D_ITEM_ITEM_FILLER_031 = "ITEM_FILLER_031";
    String OASIS_D_ITEM_ITEM_FILLER_032 = "ITEM_FILLER_032";
    String OASIS_D_ITEM_ITEM_FILLER_033 = "ITEM_FILLER_033";
    String OASIS_D_ITEM_ITEM_FILLER_034 = "ITEM_FILLER_034";
    String OASIS_D_ITEM_ITEM_FILLER_035 = "ITEM_FILLER_035";
    String OASIS_D_ITEM_ITEM_FILLER_036 = "ITEM_FILLER_036";
    String OASIS_D_ITEM_ITEM_FILLER_037 = "ITEM_FILLER_037";
    String OASIS_D_ITEM_ITEM_FILLER_038 = "ITEM_FILLER_038";
    String OASIS_D_ITEM_ITEM_FILLER_039 = "ITEM_FILLER_039";
    String OASIS_D_ITEM_ITEM_FILLER_040 = "ITEM_FILLER_040";
    String OASIS_D_ITEM_ITEM_FILLER_041 = "ITEM_FILLER_041";
    String OASIS_D_ITEM_ITEM_FILLER_042 = "ITEM_FILLER_042";
    String OASIS_D_ITEM_ITEM_FILLER_043 = "ITEM_FILLER_043";
    String OASIS_D_ITEM_ITEM_FILLER_001 = "ITEM_FILLER_001";
    String OASIS_D_ITEM_ITEM_FILLER_002 = "ITEM_FILLER_002";
    String OASIS_D_ITEM_ITEM_FILLER_003 = "ITEM_FILLER_003";
    String OASIS_D_ITEM_ITEM_FILLER_004 = "ITEM_FILLER_004";
    String OASIS_D_ITEM_ITEM_FILLER_005 = "ITEM_FILLER_005";
    String OASIS_D_ITEM_ITEM_FILLER_006 = "ITEM_FILLER_006";
    String OASIS_D_ITEM_M1028_ACTV_DIAG_PVD_PAD = "M1028_ACTV_DIAG_PVD_PAD";
    String OASIS_D_ITEM_M1028_ACTV_DIAG_DM = "M1028_ACTV_DIAG_DM";
    String OASIS_D_ITEM_M1060_HEIGHT_A = "M1060_HEIGHT_A";
    String OASIS_D_ITEM_M1060_WEIGHT_B = "M1060_WEIGHT_B";
    String OASIS_D_ITEM_M1311_NBR_PRSULC_STG2_A1 = "M1311_NBR_PRSULC_STG2_A1";
    String OASIS_D_ITEM_M1311_NBR_ULC_SOCROC_STG2_A2 = "M1311_NBR_ULC_SOCROC_STG2_A2";
    String OASIS_D_ITEM_M1311_NBR_PRSULC_STG3_B1 = "M1311_NBR_PRSULC_STG3_B1";
    String OASIS_D_ITEM_M1311_NBR_ULC_SOCROC_STG3_B2 = "M1311_NBR_ULC_SOCROC_STG3_B2";
    String OASIS_D_ITEM_M1311_NBR_PRSULC_STG4_C1 = "M1311_NBR_PRSULC_STG4_C1";
    String OASIS_D_ITEM_M1311_NBR_ULC_SOCROC_STG4_C2 = "M1311_NBR_ULC_SOCROC_STG4_C2";
    String OASIS_D_ITEM_M1311_NSTG_DRSG_D1 = "M1311_NSTG_DRSG_D1";
    String OASIS_D_ITEM_M1311_NSTG_DRSG_SOCROC_D2 = "M1311_NSTG_DRSG_SOCROC_D2";
    String OASIS_D_ITEM_M1311_NSTG_CVRG_E1 = "M1311_NSTG_CVRG_E1";
    String OASIS_D_ITEM_M1311_NSTG_CVRG_SOCROC_E2 = "M1311_NSTG_CVRG_SOCROC_E2";
    String OASIS_D_ITEM_M1311_NSTG_DEEP_TSUE_F1 = "M1311_NSTG_DEEP_TSUE_F1";
    String OASIS_D_ITEM_M1311_NSTG_DEEP_TSUE_SOCROC_F2 = "M1311_NSTG_DEEP_TSUE_SOCROC_F2";
    String OASIS_D_ITEM_ITEM_FILLER_157 = "ITEM_FILLER_157";
    String OASIS_D_ITEM_ITEM_FILLER_158 = "ITEM_FILLER_158";
    String OASIS_D_ITEM_ITEM_FILLER_159 = "ITEM_FILLER_159";
    String OASIS_D_ITEM_ITEM_FILLER_160 = "ITEM_FILLER_160";
    String OASIS_D_ITEM_ITEM_FILLER_161 = "ITEM_FILLER_161";
    String OASIS_D_ITEM_ITEM_FILLER_162 = "ITEM_FILLER_162";
    String OASIS_D_ITEM_ITEM_FILLER_166 = "ITEM_FILLER_166";
    String OASIS_D_ITEM_ITEM_FILLER_167 = "ITEM_FILLER_167";
    String OASIS_D_ITEM_ITEM_FILLER_168 = "ITEM_FILLER_168";
    String OASIS_D_ITEM_ITEM_FILLER_169 = "ITEM_FILLER_169";
    String OASIS_D_ITEM_ITEM_FILLER_170 = "ITEM_FILLER_170";
    String OASIS_D_ITEM_ITEM_FILLER_171 = "ITEM_FILLER_171";
    String OASIS_D_ITEM_ITEM_FILLER_172 = "ITEM_FILLER_172";
    String OASIS_D_ITEM_GG0170C_MOBILITY_SOCROC_PERF = "GG0170C_MOBILITY_SOCROC_PERF";
    String OASIS_D_ITEM_GG0170C_MOBILITY_DSCHG_GOAL = "GG0170C_MOBILITY_DSCHG_GOAL";
    String OASIS_D_ITEM_M2001_DRUG_RGMN_RVW = "M2001_DRUG_RGMN_RVW";
    String OASIS_D_ITEM_M2003_MDCTN_FLWP = "M2003_MDCTN_FLWP";
    String OASIS_D_ITEM_M2005_MDCTN_INTRVTN = "M2005_MDCTN_INTRVTN";
    String OASIS_D_ITEM_M2016_DRUG_EDCTN_INTRVTN = "M2016_DRUG_EDCTN_INTRVTN";
    String OASIS_D_ITEM_M2301_EMER_USE_AFTR_LAST_ASMT = "M2301_EMER_USE_AFTR_LAST_ASMT";
    String OASIS_D_ITEM_M2401_INTRVTN_SMRY_DBTS_FT = "M2401_INTRVTN_SMRY_DBTS_FT";
    String OASIS_D_ITEM_M2401_INTRVTN_SMRY_FALL_PRVNT = "M2401_INTRVTN_SMRY_FALL_PRVNT";
    String OASIS_D_ITEM_M2401_INTRVTN_SMRY_DPRSN = "M2401_INTRVTN_SMRY_DPRSN";
    String OASIS_D_ITEM_M2401_INTRVTN_SMRY_PAIN_MNTR = "M2401_INTRVTN_SMRY_PAIN_MNTR";
    String OASIS_D_ITEM_M2401_INTRVTN_SMRY_PRSULC_PRVN = "M2401_INTRVTN_SMRY_PRSULC_PRVN";
    String OASIS_D_ITEM_M2401_INTRVTN_SMRY_PRSULC_WET = "M2401_INTRVTN_SMRY_PRSULC_WET";
    String OASIS_D_ITEM_ITEM_FILLER_078 = "ITEM_FILLER_078";
    String OASIS_D_ITEM_ITEM_FILLER_079 = "ITEM_FILLER_079";
    String OASIS_D_ITEM_ITEM_FILLER_080 = "ITEM_FILLER_080";
    String OASIS_D_ITEM_ITEM_FILLER_081 = "ITEM_FILLER_081";
    String OASIS_D_ITEM_ITEM_FILLER_082 = "ITEM_FILLER_082";
    String OASIS_D_ITEM_ITEM_FILLER_083 = "ITEM_FILLER_083";
    String OASIS_D_ITEM_ITEM_FILLER_084 = "ITEM_FILLER_084";
    String OASIS_D_ITEM_ITEM_FILLER_085 = "ITEM_FILLER_085";
    String OASIS_D_ITEM_ITEM_FILLER_086 = "ITEM_FILLER_086";
    String OASIS_D_ITEM_ITEM_FILLER_087 = "ITEM_FILLER_087";
    String OASIS_D_ITEM_C_HICN_MBI_IND = "C_HICN_MBI_IND";
    String OASIS_D_ITEM_C_SSNRI_TRNSLTN_HICN_TXT = "C_SSNRI_TRNSLTN_HICN_TXT";
    String OASIS_D_ITEM_C_SSNRI_TRNSLTN_MBI_TXT = "C_SSNRI_TRNSLTN_MBI_TXT";
    String OASIS_D_ITEM_M1028_ACTV_DIAG_NOA = "M1028_ACTV_DIAG_NOA";
    String OASIS_D_ITEM_GG0100A = "GG0100A";
    String OASIS_D_ITEM_GG0100B = "GG0100B";
    String OASIS_D_ITEM_GG0100C = "GG0100C";
    String OASIS_D_ITEM_GG0100D = "GG0100D";
    String OASIS_D_ITEM_GG0110A = "GG0110A";
    String OASIS_D_ITEM_GG0110B = "GG0110B";
    String OASIS_D_ITEM_GG0110C = "GG0110C";
    String OASIS_D_ITEM_GG0110D = "GG0110D";
    String OASIS_D_ITEM_GG0110E = "GG0110E";
    String OASIS_D_ITEM_GG0110Z = "GG0110Z";
    String OASIS_D_ITEM_GG0130A1 = "GG0130A1";
    String OASIS_D_ITEM_GG0130A2 = "GG0130A2";
    String OASIS_D_ITEM_GG0130A3 = "GG0130A3";
    String OASIS_D_ITEM_GG0130A4 = "GG0130A4";
    String OASIS_D_ITEM_GG0130B1 = "GG0130B1";
    String OASIS_D_ITEM_GG0130B2 = "GG0130B2";
    String OASIS_D_ITEM_GG0130B3 = "GG0130B3";
    String OASIS_D_ITEM_GG0130B4 = "GG0130B4";
    String OASIS_D_ITEM_GG0130C1 = "GG0130C1";
    String OASIS_D_ITEM_GG0130C2 = "GG0130C2";
    String OASIS_D_ITEM_GG0130C3 = "GG0130C3";
    String OASIS_D_ITEM_GG0130C4 = "GG0130C4";
    String OASIS_D_ITEM_GG0130E1 = "GG0130E1";
    String OASIS_D_ITEM_GG0130E2 = "GG0130E2";
    String OASIS_D_ITEM_GG0130E3 = "GG0130E3";
    String OASIS_D_ITEM_GG0130F1 = "GG0130F1";
    String OASIS_D_ITEM_GG0130F2 = "GG0130F2";
    String OASIS_D_ITEM_GG0130F3 = "GG0130F3";
    String OASIS_D_ITEM_GG0130G1 = "GG0130G1";
    String OASIS_D_ITEM_GG0130G2 = "GG0130G2";
    String OASIS_D_ITEM_GG0130G3 = "GG0130G3";
    String OASIS_D_ITEM_GG0130H1 = "GG0130H1";
    String OASIS_D_ITEM_GG0130H2 = "GG0130H2";
    String OASIS_D_ITEM_GG0130H3 = "GG0130H3";
    String OASIS_D_ITEM_GG0170A1 = "GG0170A1";
    String OASIS_D_ITEM_GG0170A2 = "GG0170A2";
    String OASIS_D_ITEM_GG0170A3 = "GG0170A3";
    String OASIS_D_ITEM_GG0170A4 = "GG0170A4";
    String OASIS_D_ITEM_GG0170B1 = "GG0170B1";
    String OASIS_D_ITEM_GG0170B2 = "GG0170B2";
    String OASIS_D_ITEM_GG0170B3 = "GG0170B3";
    String OASIS_D_ITEM_GG0170B4 = "GG0170B4";
    String OASIS_D_ITEM_GG0170C3 = "GG0170C3";
    String OASIS_D_ITEM_GG0170C4 = "GG0170C4";
    String OASIS_D_ITEM_GG0170D1 = "GG0170D1";
    String OASIS_D_ITEM_GG0170D2 = "GG0170D2";
    String OASIS_D_ITEM_GG0170D3 = "GG0170D3";
    String OASIS_D_ITEM_GG0170D4 = "GG0170D4";
    String OASIS_D_ITEM_GG0170E1 = "GG0170E1";
    String OASIS_D_ITEM_GG0170E2 = "GG0170E2";
    String OASIS_D_ITEM_GG0170E3 = "GG0170E3";
    String OASIS_D_ITEM_GG0170E4 = "GG0170E4";
    String OASIS_D_ITEM_GG0170F1 = "GG0170F1";
    String OASIS_D_ITEM_GG0170F2 = "GG0170F2";
    String OASIS_D_ITEM_GG0170F3 = "GG0170F3";
    String OASIS_D_ITEM_GG0170F4 = "GG0170F4";
    String OASIS_D_ITEM_GG0170G1 = "GG0170G1";
    String OASIS_D_ITEM_GG0170G2 = "GG0170G2";
    String OASIS_D_ITEM_GG0170G3 = "GG0170G3";
    String OASIS_D_ITEM_GG0170I1 = "GG0170I1";
    String OASIS_D_ITEM_GG0170I2 = "GG0170I2";
    String OASIS_D_ITEM_GG0170I3 = "GG0170I3";
    String OASIS_D_ITEM_GG0170I4 = "GG0170I4";
    String OASIS_D_ITEM_GG0170J1 = "GG0170J1";
    String OASIS_D_ITEM_GG0170J2 = "GG0170J2";
    String OASIS_D_ITEM_GG0170J3 = "GG0170J3";
    String OASIS_D_ITEM_GG0170J4 = "GG0170J4";
    String OASIS_D_ITEM_GG0170K1 = "GG0170K1";
    String OASIS_D_ITEM_GG0170K2 = "GG0170K2";
    String OASIS_D_ITEM_GG0170K3 = "GG0170K3";
    String OASIS_D_ITEM_GG0170L1 = "GG0170L1";
    String OASIS_D_ITEM_GG0170L2 = "GG0170L2";
    String OASIS_D_ITEM_GG0170L3 = "GG0170L3";
    String OASIS_D_ITEM_GG0170L4 = "GG0170L4";
    String OASIS_D_ITEM_GG0170M1 = "GG0170M1";
    String OASIS_D_ITEM_GG0170M2 = "GG0170M2";
    String OASIS_D_ITEM_GG0170M3 = "GG0170M3";
    String OASIS_D_ITEM_GG0170M4 = "GG0170M4";
    String OASIS_D_ITEM_GG0170N1 = "GG0170N1";
    String OASIS_D_ITEM_GG0170N2 = "GG0170N2";
    String OASIS_D_ITEM_GG0170N3 = "GG0170N3";
    String OASIS_D_ITEM_GG0170N4 = "GG0170N4";
    String OASIS_D_ITEM_GG0170O1 = "GG0170O1";
    String OASIS_D_ITEM_GG0170O2 = "GG0170O2";
    String OASIS_D_ITEM_GG0170O3 = "GG0170O3";
    String OASIS_D_ITEM_GG0170P1 = "GG0170P1";
    String OASIS_D_ITEM_GG0170P2 = "GG0170P2";
    String OASIS_D_ITEM_GG0170P3 = "GG0170P3";
    String OASIS_D_ITEM_GG0170Q1 = "GG0170Q1";
    String OASIS_D_ITEM_GG0170Q3 = "GG0170Q3";
    String OASIS_D_ITEM_GG0170Q4 = "GG0170Q4";
    String OASIS_D_ITEM_GG0170R1 = "GG0170R1";
    String OASIS_D_ITEM_GG0170R2 = "GG0170R2";
    String OASIS_D_ITEM_GG0170R3 = "GG0170R3";
    String OASIS_D_ITEM_GG0170R4 = "GG0170R4";
    String OASIS_D_ITEM_GG0170RR1 = "GG0170RR1";
    String OASIS_D_ITEM_GG0170RR3 = "GG0170RR3";
    String OASIS_D_ITEM_GG0170S1 = "GG0170S1";
    String OASIS_D_ITEM_GG0170S2 = "GG0170S2";
    String OASIS_D_ITEM_GG0170S3 = "GG0170S3";
    String OASIS_D_ITEM_GG0170SS1 = "GG0170SS1";
    String OASIS_D_ITEM_GG0170SS3 = "GG0170SS3";
    String OASIS_D_ITEM_J1800 = "J1800";
    String OASIS_D_ITEM_J1900A = "J1900A";
    String OASIS_D_ITEM_J1900B = "J1900B";
    String OASIS_D_ITEM_J1900C = "J1900C";
    String OASIS_D_ITEM_SUBM_HIPPS_CODE = "SUBM_HIPPS_CODE";
    String OASIS_D_ITEM_SUBM_HIPPS_VERSION = "SUBM_HIPPS_VERSION";
    String OASIS_D_ITEM_CALC_HIPPS_CODE = "CALC_HIPPS_CODE";
    String OASIS_D_ITEM_CALC_HIPPS_VERSION = "CALC_HIPPS_VERSION";

    /**
     * gets Unstageable Due To Non-removable Dressing or Device
     *
     * @return
     */
    String getNSTG_DRSG();

    /**
     * sets Unstageable Due To Non-removable Dressing or Device
     */
    void setNSTG_DRSG(String str);

    /**
     * gets Unstageable Due To Coverage By Slough Or Eschar
     *
     * @return
     */
    String getNSTG_CVRG();

    /*
	 * sets Unstageable Due To Coverage By Slough Or Eschar
     */
    void setNSTG_CVRG(String str);

    /**
     * gets Unstageable Due To Suspected Deep Tissue Injury In Evolution
     *
     * @return
     */
    String getNSTG_DEEP_TISUE();

    /**
     * sets Unstageable Due To Suspected Deep Tissue Injury In Evolution
     */
    void setNSTG_DEEP_TISUE(String str);

    /**
     * gets Drug Regimen Review
     *
     * @return
     */
    String getDRUG_RGMN_RVW();

    /**
     * sets Drug Regimen Review
     */
    void setDRUG_RGMN_RVW(String str);

    /**
     * gets Patient Has At Least 1 Unhealed PU At Stage 2 Or Higher
     *
     * @return
     */
    String getUNHLD_STG2_PRSR_ULCR();

    /**
     * sets Patient Has At Least 1 Unhealed PU At Stage 2 Or Higher
     */
    void setUNHLD_STG2_PRSR_ULCR(String str);

    /**
     * get When Urinary Incontinence Occurs
     */
//    String getINCNTNT_TIMING();

    /**
     * set When Urinary Incontinence Occurs
     */
//    void setINCNTNT_TIMING(String val);
}
